.pp-box {
  background-color: #222222;
  position: relative;
  z-index: 10;
  padding: 30px 0;
}

.pp-box a {
  display: block;
	margin: 0 auto;
  text-decoration: none;
  font-size: 25px;
  color: #aaa;
  transition: 0.5s all;
  text-align: center;
}

.pp-box a:hover {
    color: #a12;
}